(Reuters)
(Reuters)

Se identificó una grave falla en la última versión de macOS High Sierra, que permitiría a cualquier persona ingresar al sistema operativo de Apple como usuario root y, por ende, tener acceso ilimitado a todo lo que se encuentre en la computadora.

Debido a esta vulnerabilidad, se puede ingresar al sistema sin restricciones ni password. Basta con ir hasta Preferencias del Sistema de la Mac y presionar en el ícono del candado. En la ventana emergente se ingresa como usuario el término "root" y luego de presionar varias veces el botón de acceso o "log in", se accede al equipo.

Este error fue identificado y difundido por Lemi Orhan Ergin, de la empresa Software Craftsmanship Turkey.

El gran problema de esta vulnerabilidad es que le permitiría a cualquiera no solo acceder a datos personales del equipo, sino, incluso, a cambiar la configuración por completo y hasta acceder de manera remota a otros dispositivos que tengan habilitada la opción de compartir escritorio.

 

Pocas horas después del reporte del error, Apple informó sobre una actualización para solucionar este problema. 

El comunicado de Apple:

"La seguridad es una prioridad para todos productos de Apple, y lamentablemente ha habido un tropiezo con esta versión de macOS.

Cuando nuestros ingenieros de seguridad conocieron el problema el martes por la tarde, empezamos a trabajar de inmediato en una actualización para cerrar el agujero de seguridad. La actualización está disponible para descargar desde esta mañana a las 8 a.m. (hora de la costa del Pacífico). Y, a partir de hoy, se instalará automáticamente en todos los sistemas que ejecuten la última versión (10.13.1) de macOS High Sierra.

Lamentamos mucho este error y pedimos disculpas a todos los usuarios de Mac, tanto por haber lanzado el software con esta vulnerabilidad como por la preocupación que ha causado. Nuestros clientes se merecen algo mejor. Estamos auditando nuestros procesos de desarrollo para evitar que esto vuelva a suceder".